forum.germantik.de wurde zwangsstillgelegt !



Grund ist eine veraltete Forensoftware, die nach 16 Jahren nicht mehr den heutigen Sicherheitsanforderungen entsprechen soll.

Die PHP-Vesion 5.2 wird von unserem Provider nicht mehr unterstützt, die PHP-Version 5.5 und höher kann von der Forensoftware nicht verarbeitet werden.

Ein Update der Forensoftware auf eine Version, die mit PHP 5.5 kompatibel wäre, wurde vom amerikanischen Softwareanbieter schlicht verweigert.

Damit ist die Geschichte des Forums nach 16 Jahren beendet.


webmaster@GermAntik.de

07.02.2017